import fetchAPI from '../utils/fetch'

export default {
  getBookingList (params) {
    return fetchAPI('booking/', 'get', null, params)
  },
  createBooking (booking) {
    return fetchAPI('booking/', 'post', booking)
  },
  getStatusList () {
    return fetchAPI('booking/statusList/', 'get')
  }
}